ASU - startup broken by upgrade?

Torfinn Ingolfsen tingox at
Wed Jul 30 17:59:26 CEST 2008


On Wed, Jul 30, 2008 at 7:21 PM, Mr. Morph <morphis at> wrote:
> Please see this bug report and the workaround in the last comment:

Ouch1 Thats a large graft. Is it really necessary tom remove so many packages?

Ok, I'll try this.

It doesn't seems to work for me:
root at om-gta02:~# opkg remove libecore0
Collected errors:
 * Package libecore0 is depended upon by packages:
 *      assassin
 *      e-wm
 *      efreet
 *      exquisite
 *      illume
 *      libecore-con
 *      libecore-evas
 *      libecore-fb
 *      libecore-file
 *      libecore-imf
 *      libecore-ipc
 *      libecore-job
 *      libecore-x
 *      libedbus0
 *      libedje0
 *      libefreet-mime0
 *      libefreet0
 *      libehal0
 *      ompower
 *      python-ecore
 *      python-edbus
 *      python-etk
 *      splinter
 * These might cease to work if package libecore0 is removed.

 *  * You can force removal of this package with -force-depends.
 * You can force removal of this package and its dependents
 * with -force-removal-of-dependent-packages or -recursive
 * or by setting option force_removal_of_dependent_packages
 * in opkg.conf.

I needed this:
opkg -force-depends remove libecore0

But after that, it still doesn't work. There is a window on my X
screen with small text in it  (something about modules).
Oh well, it will get fixed sooner or later.
Torfinn Ingolfsen

More information about the community mailing list